Soundtracker, Protracker, Noisetracker.. nur mit Kick 1.3 ???

  • Hallo und frohes Neues :D ,


    ich bin gerade am Kickstart brenner und tauschen in meinem 600HD,
    jetzt eine Frage, kann es sein dass die Trackerprogramme nicht mit Kickstart ab 2.0 klar kommen?


    Wenn ich ein Kick 1.3 einsetze ist es gar kein Problem,
    benutze ich aber alles darüber(1.2 habe ich jetzt nicht getestet) bekomme ich ein Software Failure
    beim Start des Trackers.
    Ich habe jetzt Soundtracker, Protracker, Noisetracker und Startrecker probiert, keine Chance, stürtzen alle beim Start ab.


    Gibt es irgendeine Lösung? Kann man die Tracker wirklich nicht mit Kick über 1.3 nutzen?


    ?(

  • Doch das muß gehen. Ich habe noch nie selber gebrannt. Aber schau mal bei Youtube rein. Da wird das in einigen Videos sehr genau erklärt. Man muß auch teilweise Rom Dateien teilen und auffüllen, sonst funzt das hinterher nicht.
    Aber wie gesagt, ich habs noch nie selber gemacht.


    Dir auch nen frohes neues Jahr :)

  • Ne, ich habe ein Original 2.05er Kickrom .. und wenn ich den Protracker starte, dann gibt es ein Guru Meditation...
    wechsel ich das Rom und stecke das A500er 1.3er Kickrom ein, dann kann ich alle Tracker starten und diese stürzen auch nicht ab...


    Werde diese Problem noch einmal im Emulator überprüfen, denke aber es liegt an der Kickrom Versionsnummer,
    kann das sonst noch jemand bestätigen??

  • Auf meinem A2000 rev 6.22 Kick 3.1 2mb chip 8mb fastram läuft ohne probleme Protracker 3.15
    Damals aus dem aminet runtergeladen mus/edit/ProTracker-3.15.lha


  • o.k. ja Danke, der Protracker 3.15 läuft einwandfrei,
    nach Transdisk, Transwarp etc....
    hab ich jetzt auch auf meinem 600HD getestet,



    aber jetzt nochmal .. nur so nice to know ... die alten Soundtracker 2.1 etc. laufen aber nicht, oder ???


    ein Liste gibt es nicht oder ???
    ab welcher Version,
    Soundtracker
    Protracker
    Noisetracker...


    Also ich habe mal eine paar Oldies getestet:


    Kickstart 3.1


    Bluesoundtracker 1.0 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 000B
    Noisetracker v 1.0 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 0004
    Noisetracker v 2.0 >>> läuft nicht >>> Software Failure ERROR :
    Protracker v 1.1b >>> läuft nicht disk error
    Startrekker 1.2 >>> läuft nicht >>>> Software Failure ERROR : 8000 0004
    *Mastersoundtracker 3.0 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 0009
    *Soundtracker 2.2 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 000B
    Soundtracker 2.3 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 0004
    Soundtracker 2.4 >>> läuft nicht >>> Software Failure >>> ERROR : 8000 0004


    (* Das Programm startet noch und dann blinkt die Powerleuchte und Absturz, keine Mausbewegung möglich)
    ...... mehr demnächst